/*������ʽ��*/
.l_border{ border:#E8E8E8 solid 1px;}
#index_zx_Content{margin:0px auto;width:1002px;border-top:1px solid #C0C0C0;border-right:1px solid #C0C0C0;border-bottom:0px solid #C0C0C0;border-left:1px solid #C0C0C0;}
/*��ҳ��ʽ��*/
#zx_zxCLeft{FLOAT:LEFT;width:718px;margin:0px 8px;}
#zx_zxCRight{FLOAT:RIGHT;width:268px;}
/*��ҳ�����ʽ��*/
#zx_DaoDu{
   margin:0px;
   padding:0px;
}
.picture_cn{
   float:LEFT;
   width:321px;
   height:560px;
   display:inline;   
   border:1px solid #CCC;   
   padding:2px;
}


.tt_tj{
   padding:0px 0px 0px 0px;
   float:RIGHT;
   width:384px;
   height:auto;
   display:inline;
   border:1px solid #CCC ;
}
.tiaotiao_ztzx{
   padding:0px 0px 0px 0px;
   height:40px;
   margin:3px 0px;
   border:1px solid #CCC ;
}

.tiaotiao_ztzx li{height:40px; line-height:40px}

#div1{
		height:40px;
        overflow:hidden;
        text-align:justify; 
		text-justify:distribute-all-lines; 
		text-align-last:justify; 
		line-height:40px;
		font-size:30px;
}

.div12{
	border-top:1px dashed #bbb;
    height:283px;
}

.div22 {
    height:20px;
	font-size: 15px;
	color: #0000ff;
	padding:5px 0px 0px 0px;
    margin:3px 0px 0px 0px;
}


.ztzx_TT_Menu_style {
	padding: 0px 0px; HEIGHT: 30px;
}
.ztzx_TT_Menu_style LI {
	display:block;
	FONT-SIZE: 14px;
	FLOAT: left;
	padding:0px 8px;
	CURSOR: pointer;
	COLOR: #CB6002;
	font-weight:bold;
	LINE-HEIGHT: 25px;
	HEIGHT: 25px;
	TEXT-ALIGN: center;
	
	
	
}

.ztzx_TT_Menu_style LI.selectd {
	FONT-SIZE: 14px;
    HEIGHT: 30px;
	border:none;
	COLOR: #0000ff;
	font-weight:bold;
}

.ads1_zx_zx{
    margin:4px auto 4px auto;
	height:90px;
	padding:1px;
	border:1px solid #C0C0C0;
}
.ads1_zx_zxx{
    margin:0px auto 4px auto;
	height:300px;
	padding:4px 0px 4px 2px;
	border:1px solid #C0C0C0;
}
.ads1_zx_zxx li{
   width:194px;
   height:150px;
   float:left;
   padding:0px 1px;
   border:0px solid #CCC;
}

.ads1_zx_zxxgz{
    margin:4px auto;
	height:644px;
	padding:1px;
	border:1px solid #C0C0C0;
}
.ads1_zx_zxxgz li{
   width:196px;
   float:left;
   padding:0px 1px;
   border:0px solid #CCC;
}

.little03{
   width:176px;
   height:20px;
   float:left;
   padding:5px 10px;
}

.zxw_zxbss{
}

.zxw_zxbs{
    margin-top:6px;
}

.zxw_zxbs11{
    margin-top:0px;
	padding:0px 8px;
}

.zxw_zxbs_title{
    padding:0px 10px 0px 130px;
	margin-bottom:6px;
	height:29px;
	line-height:29px;
}
.zxw_zxbs_title1{
    padding:0px 10px 0px 130px;
	margin-bottom:6px;
	height:29px;
	line-height:29px;
}
.zxw_zxbs_title2{
    padding:0px 10px 0px 130px;
	margin-top:6px;
	height:29px;
	line-height:29px;
}
.zxw_zxbs_title3{
    padding:0px 10px 0px 130px;
	margin-bottom:6px;
	height:29px;
	line-height:29px;
}
.zx_bsfw{
    width:358px;
	margin:0px 0px 6px 0px;
}

.banshi{
    padding:0px 0px 0px 3px;
}
.T_zxbs_Menu_style,.T_bjsswsb_Menu_style  {
	 HEIGHT: 28px
}
.T_zxbs_Menu_style LI,.T_bjsswsb_Menu_style LI{
	FONT-SIZE: 12px;
	FLOAT: left;
	CURSOR: pointer;
	COLOR: #333;
	font-weight:bold;
	LINE-HEIGHT: 28px;
	HEIGHT: 28px;
	text-align:center;
	list-style:none;
	border:none;
}
.T_bjsswsb_Menu_style LI{
	width:71px;
}
.T_zxbs_Menu_style LI.selectd ,.T_bjsswsb_Menu_style LI.selectd {
    HEIGHT: 28px;
}
.T_bjsswsb_Menu_style LI.selectd {

}
.bs_cnt{
   border-left:1px solid #DCB392;
   border-right:1px solid #DCB392;
   border-bottom:1px solid #DCB392;
   min-height:140px;
   height:auto;
   BACKGROUND:#F9FAFA;
}
.bjsswsb_list_cnt{
   padding:5px 5px;
   height:211px;
}

.bs_Wygkcn_title{
   height:26px;
   color:#0000ff;
   font-size:12px;
   padding-left:10px;
   line-height:26px;
   border-bottom:1px dashed #bbb;   
}

.bs_Wygkcn_title span img{
   padding:3px 10px 0px 0px;

}
.bs_stat_zxx{
   float:left;
   width:227px;
   margin:0px 2px 0px 2px;
   padding:0px 5px 0px 2px;
   height:254px;
   border:1px solid #bbb;
}
.bs_stat_zx{
   float:left;
   width:230px;
   margin:0px 0px 0px 0px;
   padding:0px 5px 0px 2px;
   height:254px;
   border:1px solid #bbb;
}
.cnt_ztzx_bs{
   margin:4px 6px;
   line-height:22px;
   font-size:13px;
}

.cnt_ztzx_bs li{ overflow:hidden}

.ztzx_bumen{

   margin:6px auto 0 auto;
   min-height:125px;
   height:auto;
   border:1px #bbb solid;
}
.zx_bumen_title{
    padding:0px 10px 0px 130px;
	margin-bottom:6px;
	height:25px;
	line-height:25px;
}
.bm{
   height:125px;
   background:#fff; 
   padding:4px;
}
.bm_lm_height{
   height:100px;
   overflow-y: auto;
}
.bm_lm_height li{
   width:76px;
   float:left;
   cursor:pointer;
   color:#333;
   line-height:33px;
   text-align:center;
}
.BM_Menu_style {
	MARGIN: 0px; HEIGHT: 28px;
}
.BM_Menu_style ul{
	MARGIN: 0px;
	padding:0px;
}

.BM_Menu_style ul LI {
	FONT-SIZE: 14px;
	FLOAT: left;
	WIDTH: auto;
	MARGIN: 0px;
	padding:0px 20px;
	CURSOR: pointer;
	COLOR: #000;
	font-weight:bold;
	LINE-HEIGHT: 28px;
	HEIGHT: 28px;
	TEXT-ALIGN: center;
	list-style:none;
}
.BM_Menu_style ul LI.selectd {
    HEIGHT: 28px;
	border-top:1px solid #E86638;
	border-left:1px solid #E86638;
	border-right:1px solid #E86638;
	COLOR: #E05220;
	TEXT-DECORATION:underline;
	margin-bottom:-1px;
}
.BM_Menu_style ul LI img{
	display:block;
}

.friend_link{
   margin:4px 0px 0px 0px;
   width:994px;
   border-top:1px dashed #bbb;
   height:24px;
   line-height:24px;
   padding:8px 4px 0px 4px;
   text-align:center;
}
.friend_link li{
   width:240px;
   float:left;
   padding:0px 4px;
}


/*��ҳ�ұ���ʽ��*/

.ztzx_ZT
{height:240px;width:258PX;MARGIN:6PX 8PX 6PX 0PX;border:1px solid #CCC;background:#FFF;}

.zx_zxHotNews
{height:240px;width:258PX;MARGIN:6PX 8PX 6PX 0PX;border:1px solid #CCC;background:#FFF;}

.zx_zxHotNews li{ overflow:hidden; line-height:21px}

.zx_zxHotNews111
{height:218px;width:258PX;MARGIN:6PX 8PX 6PX 0PX;border:1px solid #CCC;background:#FFF;}

.Wygkcn_Wygkcnstat
{height:231px;width:258PX;MARGIN:3PX 8PX 3PX 0PX;border:1px solid #CCC;background:#FFF;}

.Wygkcn_Wygkcnstat12
{height:239px;width:258PX;MARGIN:6PX 8PX 6PX 0PX;border:1px solid #CCC;background:#FFF;}

.zx_zxHotNews22
{height:284px;width:258PX;MARGIN:0PX 8PX 0PX 0PX;border:1px solid #CCC;background:#FFF;}

.ztzx_ZTT
{height:254px;width:258PX;MARGIN:6PX 8PX 0PX 0PX;border:1px solid #CCC;background:#FFF;}

.ztzx_ZTTT
{
height:400px;
width:258PX;
MARGIN:0PX 8PX 0PX 0PX;
border:1px solid #CCC;
background:#FFF;
}

.ztzx_ZTTT

.zt_title,.ztzxggtitle,.ztzx_title,.ztzxzx_title,.zxstat_title,.WygkcnBuMenstat_title,.Wygkcnbmfw_title,.Wygkcnbmfw_title1
{height:27px;line-height:27px;}
.zt_title1{height:30px;line-height:30px;font-size: 14px;color: #0000ff;}
.ztzx_date{
    width:260px;
	padding-left:0px;
	margin:3px 8px 3px 0px;
	height:54PX;
	color:#FF0000;
	line-height:33px;
}

.ztzx_date1{ 
    width:260px;
	padding-left:0px;
	margin:3px 8px 3px 0px;
	height:36PX;
	color:#FF0000;
	line-height:33px;
}

.ztzx_ZT_name{
    margin:2px auto;
	border-top:1px dashed #bbb;
	padding:2px 0px;
	min-height:60px;
	height:60px;  
	overflow:visible;
}
.ztzx_ZT_name li{
	height:20px;
	line-height:20px;
	padding-left:26px;
	overflow:hidden;
}

.zt_list{
   padding:0px 4px;
   line-height:20px;
}
.ztzx_pic_sp {
	margin:4px 0px 2px 0px;	
	text-align:center;
}
.ztzx_pic_sp li {
	padding:1px;
}


.ztzx_online{
    width:258px;
	margin:6px 8px 6px 0px;
    border:1px solid #CCC;
}
.ztzx_online_yanghui{
	margin:0px auto 0px auto;
	height:161px;
	overflow-y: auto;
}
.ztzx_online_yanghui li{
   width:128px;
   float:left;
   line-height:23px;
   text-align:center;
}

.linkmap{
   margin:6px 2px 0px 2px;
   border:1px solid #bbb;
   background:#FFF;
   height:40px;
   padding:1px;
   text-align:center;
}

.linkmap li{
   width:138px;
   float:left;
   padding:0px 1px;
   border:1px solid #CCC;
}

.linkmap2{
   margin:0px 8px 0px 8px;
   border:1px solid #bbb;
   background:#FFF;
   height:160px;
   padding:1px;
   text-align:center;
}

.linkmap2 li{
   width:489px;
   float:left;
   padding:0px 1px;
   border:0px solid #CCC;
}


.xinxiang{ 
    width:260px;
	padding-left:0px;
	margin:3px 8px 3px 0px;
	height:42PX;
	color:#FF0000;
	line-height:42px;
}

.xinxiang ul{
	margin: 0px auto;
	padding: 0px; 
}
.xinxiang li{
	width:86px;
	float: left;
	text-align: center;
	list-style:none;
	font-size:14px;
	font-family:����;
	font-weight:bold;
}


.linkmap3{
   margin:0px 0px 0px 0px;
   border:0px solid #bbb;
   background:#FFF;
   height:160px;
   padding:0px;
   text-align:center;
}

.linkmap4,.linkmap5,.linkmap6{
   margin:0px 0px 0px 0px;
   border:1px solid #bbb;
   background:#FFF;
   height:52px;
   padding:0px;
   text-align:center;
}

#displaypagenum {
	padding:3px;
	padding-bottom:10px;
	margin-top: 10px;
	COLOR: blue;
	TEXT-ALIGN: center
}

#displaypagenum A {
	display:inline;
	border:#ccc 1px solid;
	padding:3px 7px;
	COLOR: #555;
	margin-right: 3px;
	TEXT-DECORATION: none;
}

#displaypagenum A:hover {
	BORDER-RIGHT: #ff9600 1px solid;
	BORDER-TOP: #ff9600 1px solid;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #ff9600 1px solid;
	COLOR: blue;
	BORDER-BOTTOM: #ff9600 1px solid;
	BACKGROUND-COLOR: #ffc794
}

#displaypagenum A:active {
	BORDER-RIGHT: #ff9600 1px solid;
	BORDER-TOP: #ff9600 1px solid;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #ff9600 1px solid;
	COLOR: #ff6500;
	BORDER-BOTTOM: #ff9600 1px solid;
	BACKGROUND-COLOR: #ffc794
}

#displaypagenum SPAN.current {
	border: #ff6500 1px solid;
	padding:3px 7px;
	FONT-WEIGHT: bold;
	COLOR: blue;
	MARGIN-RIGHT: 3px;
	BACKGROUND-COLOR: #ffbe94
}

#displaypagenum SPAN.disabled {
	border: #ffe3c6 1px solid;
	padding:3px 7px;
	COLOR:blue;
	MARGIN-RIGHT: 3px;
}